.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6c83bd4a-faac-a017-b41b-2505807e2fa9 {
border-color: #961818 !important;
text-align: center !important;
}
.lfr-layout-structure-item-c05d94da-0307-afc0-ebe8-16bb3356e196 {
a {
    color: #0b5ed7 !important; 
    text-decoration: underline;  
}
a:hover { 
    color: #0a3ca0 !important;
}
}.lfr-layout-structure-item-0a769dd8-ad57-454a-4134-b82f92f8c8d7 {
a {
    color: #0b5ed7 !important; 
    text-decoration: underline;  
}
a:hover { 
    color: #0a3ca0 !important;
}
}.lfr-layout-structure-item-1cab2055-27f3-ed84-3fc9-2a7608b90849 {
a {
    color: #0b5ed7 !important; 
    text-decoration: underline;  
}
a:hover { 
    color: #0a3ca0 !important;
}
}.lfr-layout-structure-item-69f774eb-224e-efba-fcf0-f30a4f852184 {
a {
    color: #0b5ed7 !important; 
    text-decoration: underline;  
}
a:hover { 
    color: #0a3ca0 !important;
}
}.lfr-layout-structure-item-f62780b7-b091-b3a0-e0cd-c083c16c2862 {
a {
    color: #0b5ed7 !important; 
    text-decoration: underline;  
}
a:hover { 
    color: #0a3ca0 !important;
}
}.lfr-layout-structure-item-15aec6a4-2aef-8369-1004-28522d35e6dc {
.footer-wrapper .footer-bottom .footer-info .footer-links .navbar-nav {   
    min-width: 470px;
   }
}